<?php


defined( 'EPRESS' ) or define( 'EPRESS', '/elementpress/addons/widgets/epress_blogs' );
defined( 'EPRESS_VERSION' ) or define( 'EPRESS_VERSION', '0.6' );
defined( 'EPRESS_URL' ) or define( 'EPRESS_URL', plugins_url( EPRESS ) );
defined( 'EPRESS_FILE' ) or define( 'EPRESS_FILE', __FILE__ );
defined( 'EPRESS_DIR' ) or define( 'EPRESS_DIR', plugin_dir_path( __FILE__ ) );
defined( 'EPRESS_PATH' ) or define( 'EPRESS_PATH', plugin_basename( __FILE__ ) );

require_once EPRESS_DIR . 'includes/autoload.php';

EPRESS\Init::getInstance();
